Per offrirti il miglior servizio possibile, in questo sito utilizziamo i cookie, continuando la navigazione ne autorizzi l'uso. Per saperne di piu'

Approvo

Aggiornamento softwareLa criticità relativa al bug Heartbleed in OpenSSL ci spinge a essere ancora più che mai attivi per garantire la sicurezza dei nostri prodotti.

Sebbene il software DigiEye non è soggetto alla questione della vulnerabilità OpenSSL/Heartbleed, SYACTB ha preso ulteriori misure per proteggere l'infrastruttura di rete quali patching ed aggiornamenti dei prodotti con nuovi software.

Come precauzione quindi consigliamo a tutti i nostri clienti di aggiornare il software DigiEye alla versione 4.07. Non esitate a contattare support.syac@techboard.it per eventuali ed ulteriori informazioni.

Le Nostre Divisioni

PCB

PCB

 

 

 

SICUREZZA